Run of fresh-releases for python-google-auth

Try this locally (using silver-platter):

debian-svp new-upstream python-google-auth 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Opening branch at https://salsa.debian.org/openstack-team/python/python-google-auth.git/,branch=debian%2Fvictoria
Using cached branch https://janitor.debian.net/git/python-google-auth/,branch=master
Total 8 (delta 3), reused 0 (delta 0), pack-reused 0
All changes applied successfully.
Using upstream branch https://github.com/GoogleCloudPlatform/google-auth-library-python.git (guessed)
Total 1563 (delta 426), reused 426 (delta 426), pack-reused 1137
Using version string 1.24.0.
No upstream upstream-revision format specified, trying tag:1.5.1
No upstream upstream-revision format specified, trying tag:python-google-auth-1.5.1
No upstream upstream-revision format specified, trying tag:v1.5.1
Not including upstream history, since previous upstream version (1.5.1) is not present in packaging branch history.
Using uscan to look for the upstream tarball.
Searching for revision importing python-google-auth version 1.5.1 on packaging branch, tag debian/1.5.1-2, tag debian/1.5.1-3, tag debian/1.5.1-1.
Upstream import of 1.5.1 lacks a tag. Set one by running: brz tag -rrevid:git-v1:2ea747767e77c899ce104fdf9e21bbe4d698ff4a upstream/1.5.1
/srv/janitor/debian-janitor/dulwich/dulwich/repo.py:473: UserWarning: ref refs/tags/debian/1.5.1-3 points at non-present sha 88448df501a0c0da44d9084b7ff3f012e407ddd7
  UserWarning)
debian/1.5.1-3 does not point to a valid object
Not storing pristine-tar metadata, since there is no pristine-tar branch.
Text conflict in debian
Text conflict in debian/changelog.THIS
Text conflict in debian/control.THIS
Text conflict in debian/rules.THIS
4 conflicts encountered.
Worker failed (missing-changelog): Missing changelog Could not find changelog at /tmp/tmpw92x57bi/python-google-auth/debian/changelog in tree.
Elapsed time: 0:01:00.138613

Full worker log